Open Infrastructure - Task #6972

Learn how to rebuild the server OS with cdist preos and document it in the wiki
07/15/2019 05:46 PM - Nico Schottelius

Status: Rejected Start date: 07/15/2019
Priority: Normal Due date: 07/18/2019
Assignee: Il nu % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date:

Description

History

#1 - 07/16/2019 11:42 AM - Il nu

- Status changed from New to Seen

#2 - 06/11/2020 09:32 AM - Nico Schottelius

- Status changed from Seen to Rejected
